<h1 data-translation-id="AUDIOFILES_INDEX_TITLE"><?php echo __('AUDIOFILES_INDEX_TITLE') ?></h1>
<?php 

echo "<ul>";
    echo "<li>";
    $url = $this->createUrl("admin",array('for'=>'moh'));
    echo CHtml::link(__('AUDIOFILES_LINK_MOH'),$url,array(
                        'data-translation-id'=>'AUDIOFILES_LINK_MOH',
                    ));
    echo "</li>";
    echo "<li>";
    $url = $this->createUrl("admin", array("for" => 'system'));
    echo CHtml::link(__('AUDIOFILES_LINK_SYSTEM'),$url,array(
                        'data-translation-id'=>'AUDIOFILES_LINK_SYSTEM',
                    ));
    echo "</li>";
    
echo "</ul>";




 ?>